GoToTheHomePage=Go to the home page
AppianEnterprise-Bus=Appian - Business Process Management Suite
OpenHelp=Open Help
Help=Help
Login=Login
YouAreLoggedInAs=You are logged in as {0}
Internationalization=Internationalization Preferences
Preferences=Preferences
PortalHome=Portal Home
Home=Home
AdministrationConsol=System Administration
Admin=Admin
LogOut=Log Out
LogOut_2=Log Out
Help_2=Help
UserProfile=User Profile
OpenHelp_2=Open Help
